WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] Getting Error Message When Installing Plugins – Help Please!

[Resolved] Getting Error Message When Installing Plugins – Help Please!

  • Hello there,

    I just installed WP version 3.0.5, but when I tried to update Akismet and NextGen Gallery plugins, I get the following message:

    Upgrade Plugin

    Downloading update from http://downloads.wordpress.org/plugin/nextgen-gallery.zip…

    Unpacking the update…

    Incompatible Archive. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

    Actions: Return to Plugins page

    I received the exact same message when I tried to update both plugins. Can someone please tell me how I can get this resolved?

    Thanks so much in advance,
    Henry

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] Getting Error Message When Installing Plugins – Help Please!’ is closed to new replies.
Skip to toolbar